Bug 231600 - bad: default mouse pointer is gone after logout and log back in
bad: default mouse pointer is gone after logout and log back in
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
David Lawrence
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-09 07:27 EST by Skip Palin
Modified: 2008-05-06 21:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:16:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here is the log file if it will help (49.73 KB, text/plain)
2007-03-09 07:30 EST, Skip Palin
no flags Details
xorg.conf (925 bytes, application/octet-stream)
2007-03-12 20:09 EDT, Skip Palin
no flags Details
Backup xorg.conf (765 bytes, application/octet-stream)
2007-03-12 20:10 EDT, Skip Palin
no flags Details
Xorg log (51.72 KB, text/plain)
2007-03-12 20:23 EDT, Skip Palin
no flags Details
Yesterdays Xorg log (54.02 KB, application/octet-stream)
2007-03-12 20:24 EDT, Skip Palin
no flags Details

  None (edit)
Description Skip Palin 2007-03-09 07:27:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.2) Gecko/20070223 Firefox/2.0.0.2

Description of problem:
Log out of x and back in the mouse pointer is gone.


Version-Release number of selected component (if applicable):
xorg-x11-drv-vmmouse-12.4.0-2.1

How reproducible:
Always


Steps to Reproduce:
1.login in to X log out and back in.
2.
3.

Actual Results:
Mouse pointer is gone

Expected Results:


Additional info:
Comment 1 Skip Palin 2007-03-09 07:30:27 EST
Created attachment 149675 [details]
Here is the log file if it will help
Comment 2 Matěj Cepl 2007-03-12 18:50:48 EDT
Thanks for the bug report and thanks for /var/log/Xorg.0.log. You bet, it helps!
However, in order to see your current configuration, we would need as well your
X server config file (/etc/X11/xorg.conf). Could you please attach it to the bug
report as individual uncompressed file attachment using the bugzilla file
attachment link below?

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Skip Palin 2007-03-12 20:09:53 EDT
Created attachment 149887 [details]
xorg.conf
Comment 4 Skip Palin 2007-03-12 20:10:47 EDT
Created attachment 149888 [details]
Backup xorg.conf
Comment 5 Skip Palin 2007-03-12 20:21:07 EDT
OK i have removed xorg.conf & xorg.conf.backup.
Restarted and the pointer was there.
Changed the res and monitor and lost the pointer.
Comment 6 Skip Palin 2007-03-12 20:23:04 EDT
Created attachment 149889 [details]
Xorg log
Comment 7 Skip Palin 2007-03-12 20:24:16 EDT
Created attachment 149890 [details]
Yesterdays Xorg log
Comment 8 Matthew Miller 2007-04-10 12:32:49 EDT
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.
Comment 9 Bug Zapper 2008-04-03 19:38:58 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 10 Bug Zapper 2008-05-06 21:16:45 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.